@charset "UTF-8";
.websiteBkg {
	background-image: url(../Pictures/Bkg_White.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}
.headDiv {
	z-index: 2;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}
.menuLevel {
	z-index: 2;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}
.pageContent {
	z-index: 2;
	width: 748px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	border-left-color: #4d0303;
	border-left-style: solid;
	border-left-width: thin;
	border-right-color: #4d0303;
	border-right-style: solid;
	border-right-width: thin;
	clear: left;
}
.footerTop {
	z-index: 2;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}
.footerTopBlock1 {
	float: left;
}
.footerTopBlock2 {
	float: left;
}
.footerTopBlock3 {
	float: left;
}
.footerTopBlock4 {
	float: left;
}
.footerTopBlock5 {
	float: left;
}
.footerTopBlock6 {
	float: left;
}
.footerTopBlock7 {
	float: left;
}
.footerTopBlock8 {
	float: left;
}
.footerTopBlock9 {
	float: left;
}
.footerBottom {
	z-index: 2;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}
.bannerFlashDiv {
	float: left;
	padding: 0px 0px 0px 0px;
	width: 480px;
}
.menuBoxStyle {
	float: left;
	width: 113px;
	height: 176px;
	border-left: solid #4d0303 1px;
	border-bottom: solid #4d0303 1px;
	background-color: #FFFFFF;
}
.menuItemsStyle {
	color: #4d0303;
	font: Myriad Pro;
	font-family: "Myriad Pro";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	width: 100%;
	height: 20%;
	text-decoration: none;
	padding: auto;
	line-height: 35px;
	padding-left: 13px;
}


a {
	text-decoration: none;
}
a:link {
	color: #4d0303;
}

a:visited {
	color: #4d0303;
}

a:active {
	color: #4d0303;
}

a:hover {
	color:#FFFFFF;
}
